* {
box-sizing: border-box;
}
body {
font-family: 'Montserrat', sans-serif;
}
.container {
width: 1280px;
margin: auto;
}
.menu {
margin: 25px 330px;
}
.menu-list {
display: flex;
justify-content: space-between;
font-size: 18px;
text-transform: uppercase;
font-weight: bold;
}
.menu-link {
color: #FF0000;
}
.simple-photo {
width: 1280px;
height: 789px;
}
.title {
font-size: 22px;
line-height: 27px;
font-weight: bold;
text-transform: uppercase;
color: #373737;
text-align: center;
margin: 48px 253px 38px;
}
.text {
font-size: 16px;
line-height: 26px;
text-align: center;
color: #373737;
margin: 0px 68px;
}
.introduction {
margin-bottom: 28px;
}
.button-link {
display: inline-block;
padding: 18px 43px;
font-weight: bold;
font-size: 12px;
text-transform: uppercase;
color: #FFFFFF;
background: #FF0000;
border-radius: 4px;
margin: 66px 545px 42px;
}
.footer-text {
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #373737;
margin: 40px 105px 29px 713px;
}
